<?
if ($memo=="" || $name=="") {
	include('header.inc.php');
	printf("<h3>Hiba!</h3><p>Nem töltött ki minden kötelező mezőt! A javításhoz használja a 'Vissza' gombot!");
	include('footer.inc.php');
	exit();
}

// html kódok leugranak
$name=addslashes(strip_tags($name));
$memo=addslashes(strip_tags($memo));
$country=addslashes(strip_tags($country));
$city=addslashes(strip_tags($city));
$homepage=addslashes(strip_tags($homepage));
$email=addslashes(strip_tags($email));

if($homepage=="http://"){
	$homepage="";
}

if (substr(md5($check),6,8)!=substr($ellenorzo,6,8))
	exit();


$stmt = "INSERT INTO kk_faliujsag(name, email, country, city, homepage, memo, datum, ip) VALUES('$name', '$email', '$country', '$city', '$homepage', '$memo', NOW(), '$REMOTE_ADDR')" ;

include('db.inc.php');
$mydb = new db();
$result=$mydb->query($stmt);


header("Location:faliujsag.php");

?>
